<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Marcin345</author>
     <version>1</version>
    <title>
        <en>Agragat</en>
        <de>Agragat</de>
    </title>
    <description>
        <en>Agragat</en>
        <de>Agragat</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>Agregat</name>
                <description>
<![CDATA[Model i tex : Marcin345 
In Game : Marcin345 
marcin345-mods.xaa.pl <<<< Zapraszam]]>
                </description>
            </en>
            <de>
                <name>Agregat</name>
                <description>
<![CDATA[Model i tex : Marcin345 
In Game : Marcin345 
Marcin345-Mods.Xaa.Pl <<<< Zapraszam]]>
                </description>
            </de>
           <rotation>180</rotation>
            <image active="store.png"/>
            <price>1</price>
            <xmlFilename>Agregat.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>